@charset "utf-8";
html, body, h1, h2, h3, h4, h5, h6, p, ol, dl, dd, dt, img, blockquote, q, div, table, thead, tbody, tfoot, caption, th, tr, td, a, form, input, textarea, fieldset, pre{margin:0; padding:0}
:focus{outline:0}

img {border:0}

body {
    background:#d6e1e7 url(images/bgr_all.png) repeat-x;
    font-family:Arial,sans-serif;
    font-size:14px;
    line-height:18px;
    color:#666666;
}
.clr {clear:both;height:1px}

a {color:#0099cc}
a:hover {text-decoration:none}

.margins {
    max-width:755px;
    width:100%;
    margin:0px auto 0 auto;
    background:#fff url(images/panel_bgr.png) repeat-x left bottom;
    -webkit-box-shadow:  0px 0px 20px 9px rgba(1, 1, 1, .7);
    box-shadow:  0px 0px 20px 9px rgba(1, 1, 1, .7);
    -webkit-border-radius: 10px;
border-radius: 10px;
min-height:650px;
}

.all {background:url(images/bgr_stars.png) center center}
.all2 {background:url(images/l_cover.png) no-repeat center 10px}
.all3 {background:url(images/r_cover.png) no-repeat center 10px}

.all3 {padding-top:60px}
#logo {
	position:absolute;
	top:20px;
	left:0;
	margin-left: 20px;
}


/*
 top area
*/
#top {height:125px; position:relative;   }

img#rtop {margin:20px 40px 0px 0px;float:right}
img#ornament {position:absolute;top:-36px;left:-45px;z-index:3333}

.rcol {width:320px;float:right;margin-right:30px;margin-top:35px}
.rcol fieldset {border:1px solid #cccccc;padding:10px;margin-bottom:20px}
.rcol fieldset legend {;letter-spacing:-1px;color:#3399cc;font-size:18px;font-family:Arial;font-weight:bold;}

.rcol fieldset .rdo.bgr  {background-image:url(images/checkbox.png);background-repeat:no-repeat;background-position:5px 6px;}
.rcol fieldset .rdo.bgr input {display:none}
.rcol fieldset .rdo { line-height:33px;padding:0px 15px 0px 30px ;font-size:14px;color:#696969}
.rcol fieldset .rdo.sel {background-position:5px -60px;background-color:#e9e9e9;-webkit-border-radius: 5px;border-radius: 5px;}


a.header {font-size:18px;color:#fff;text-decoration:none;display:block;margin:0px 1px 0px 1px;background:url(images/bar_bgr.png) repeat-x;height:46px;line-height:46px}
a.header span.ln {margin:0px 12px 0px 12px;display:block;height:50%;border-bottom:1px solid #ebf1f5;padding-left:9px}
a.header span.ln span.lbl {background:url(images/bar_bgr.png) repeat-x;display:inline-block;padding:0px 7px;}
a.header span.ln span.lbl img {vertical-align:middle;margin-left:12px}
a.header span.ln span.summary {background:url(images/bar_bgr.png) repeat-x;display:block;float:right;padding-left:35px;font-size:14px;padding-right:20px}
a.rmfrm {background:url(images/bar_bgr.png) repeat-x;display:block;float:right; font-size:14px;padding-right:5px;color:#fff;text-decoration:none;
margin-top:-30px;line-height:14px;font-size:14px;margin-right:5px;z-index:400000;border:0px solid red;position:relative}
a.header.plus span.lbl:after {content: " ";display:inline-block;
  background:url(images/plus.png) no-repeat 20px bottom;padding:27px 47px 0px 0px;
  border:0px solid red;margin-top:10px;float:right}

.lcol {width:355px;float:left;margin-left:30px;margin-top:20px}
.lcol h2 {font-size:18px;font-weight:bolc;color:#3399cc;letter-spacing:-1px;margin-bottom:6px;}
.lcol label {line-height:34px;display:inline-block;width:130px;font-size:14px;color:#686868}
.lcol input.txt {    -webkit-border-radius: 5px;
border-radius: 5px;height:30px;border:1px solid #cbcbcb;padding:0px 5px;margin-bottom:6px;width:205px;background:url(images/input_bgr.png) repeat-x;}

.lcol input.txt:focus {    border: 1px solid #5897fb;
    outline: none;

    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .3);
            box-shadow: 0 0 5px rgba(0, 0, 0, .3);}

input.sbm {-webkit-border-radius: 5px;
border-radius: 5px;float:right;margin-right:30px;width:170px;height:35px;
border:0;background:url(images/button_bgr.png) repeat-x right center;color:#fff;font-size:18px;letter-spacing:-1px;font-size:18px}

select.txt {-webkit-border-radius: 5px;
border-radius: 5px;height:30px;border:1px solid #cbcbcb;padding:0px 5px;margin-bottom:6px;}

#foothld {margin-top:15px;padding-left:30px;margin-bottom:10px}
#foothld img {vertical-align:middle}

/* footer */

#footer {


width:710px;margin:0 auto;
color:#708089;
font-size:11px;line-height:12px;
margin-top:30px;

}

#intright {}
#tinymcec  {background:#fff}

#intright,#tinymcec {padding:15px}
#intright h1,#tinymcec h1 {font-size:18px;font-weight:bolc;color:#3399cc;letter-spacing:-1px;margin-bottom:6px;}
#intright h2,#tinymcec h2 {font-size:16px;font-weight:bolc;color:#000;letter-spacing:-1px;margin-bottom:6px;}

#footer, #footer p, #footer a {color:#708089;font-family:Arial;font-size:11px;font-weight:normal;
line-height:12px}
#footer a {font-weight:normal}
